<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="navbar">
        <a href="https://pages.gitlab.io/plain-html/">Plain HTML Example</a>
        <a href="https://gitlab.com/pages/plain-html/">Repository</a>
        <a href="https://gitlab.com/pages/">Other Examples</a>
    </div>

    <h1>Я Вас категорически приветствую!</h1>

    <p>
        <div class="container">
            <p>Num 2</p>
            <div><img src="img/2.png" alt="pic2"></div>
            <p>Num 3</p>
            <div><img src="img/3.png" alt="pic3"></div>
            <p>Num 4</p>
            <div><img src="img/4.png" alt="pic4"></div>
            <p>Num6</p>
            <div><img src="img/6.png" alt="pic6"></div>
        </div>
    </p>
</body>

</html>
